Subject: Re: linux-next: Fixes tag needs some work in the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 27 Jun 2019 11:48:31 +1000

Hi Nicolas,

On Thu, 27 Jun 2019 08:32:34 +0800 Nicolas Boichat <[email-masked]> wrote:
>
> Ouch, sorry, for some reasons I thought it was 10, not 12...

It used to be 10, but will slowly grow over time.  That's why setting
core.abbrev to "auto" is best (or leaving it unset).

-- 
Cheers,
Stephen Rothwell